Topic: Still a new Mozilla Firefox plugin  (Read 4654 times)

0 Members and 1 Guest are viewing this topic.

Re: Still a new Mozilla Firefox plugin
« Reply #20 on: December 10, 2017, 05:17:23 AM »

ied206

  • Chef
  • ***
  • Location: South Korea
  • Date Registered: Jan 2014
  • Posts: 203
Firefox plugin requires x86 version of msiso.dll.
But Win10PESE x64 does not copy msiso.dll in WOW64, I guess it is a reason.
(No msiso.dll in Build\5-Wow64.script file)

Re: Still a new Mozilla Firefox plugin
« Reply #21 on: December 11, 2017, 08:52:05 AM »

JFX

  • Code Baker
  • Sr. Chef
  • ****
  • Date Registered: Dec 2010
  • Posts: 924
Oh, I added a few files for WoW64 in my own project.
Just can't remember the reason for it.

@Lancelot maybe better to add these 4 to the wow64 script.

Code: [Select]
If $OS_Build > 15000 Then
_ReqSysWoW('msIso.dll')
_ReqSysWoW('CoreUIComponents.dll')
_ReqSysWoW('textinputframework.dll')
_ReqSysWoW('usermgrcli.dll')
EndI

Re: Still a new Mozilla Firefox plugin
« Reply #22 on: December 12, 2017, 09:21:02 AM »

Lancelot

  • Gena Baker
  • Grand Chef
  • *****
  • Date Registered: Sep 2010
  • Posts: 7756
Hi JFX,

@Lancelot maybe better to add these 4 to the wow64

New Wow64 plugin on servers.  :great:

:turtle:

Re: Still a new Mozilla Firefox plugin
« Reply #23 on: December 13, 2017, 11:03:47 AM »

Rogas

  • Apprentice
  • *
  • Date Registered: Nov 2016
  • Posts: 6
I do use it on a x64 PE and it works too! Thanks for this great one

 

Powered by EzPortal